<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <title>Friend List</title>
</head>

<body>
  <table>
    <tr>
      <th>To</th>
      <th>From</th>
      <th>Title</th>
      <th>Message</th>
    </tr>
      {% for note in notes %}
      <tr>
      <td> {{note.To}} </td>
      <td> {{note.From}} </td>
      <td> {{note.Title}} </td>
      <td> {{note.Message}} </td>
      </tr>
      {% endfor %}
  </table>
</body>

</html>